Index: branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/asa.pem
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/asa.pem	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/asa.pem	(revision 2195)
@@ -1,9 +1,7 @@
-
--------- Original Message --------
-Subject: [help.mit.edu #1547750] CSR for asa.mit.edu and bc.mit.edu
-Date: Mon, 11 Apr 2011 11:55:38 -0400
+From mitcert@MIT.EDU Thu Mar 29 13:45:20 2012
+Date: Thu, 29 Mar 2012 13:45:18 -0400
 From: mitcert@MIT.EDU
-Reply-To: mitcert@MIT.EDU
-To: adehnert@mit.edu
+To: achernya@mit.edu
+Subject: [help.mit.edu #1938931] certificate renewal for scripts-vhost asa.mit.edu 
 
 Certificate:
@@ -11,10 +9,10 @@
         Version: 3 (0x2)
         Serial Number:
-            f7:03:bd:64:23:2f:eb:2c:1e:fd:f1:af:a0:cd:c4:6c
+            c6:db:43:24:bc:b9:65:e5:c7:32:8b:25:fc:76:81:ee
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Apr  9 16:00:00 2011 GMT
-            Not After : Apr 10 16:00:00 2012 GMT
+            Not Before: Mar 28 16:00:00 2012 GMT
+            Not After : Mar 28 16:00:00 2013 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=asa.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
@@ -59,32 +57,32 @@
                 Exponent: 65537 (0x10001)
         X509v3 extensions:
-            X509v3 Basic Constraints:
+            X509v3 Basic Constraints: 
                 CA:FALSE
-            Netscape Cert Type:
+            Netscape Cert Type: 
                 SSL Client, SSL Server, S/MIME
-            X509v3 Extended Key Usage:
+            X509v3 Extended Key Usage: 
                 TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
-            X509v3 Key Usage:
+            X509v3 Key Usage: 
                 Digital Signature, Non Repudiation, Key Encipherment
-            X509v3 Subject Key Identifier:
+            X509v3 Subject Key Identifier: 
                 CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
-            X509v3 CRL Distribution Points:
+            X509v3 CRL Distribution Points: 
                 URI:http://ca.mit.edu/ca/mitserver.crl
 
     Signature Algorithm: sha1WithRSAEncryption
-        09:79:1b:c2:fb:62:3c:2b:ff:0f:27:fe:15:a1:84:3d:3a:f3:
-        b2:e1:d6:09:0e:75:8e:cd:d1:5f:81:c0:ae:85:11:6b:50:e9:
-        c4:8e:52:bf:38:9e:38:9a:c0:cb:27:ec:11:65:91:34:ad:fa:
-        a8:84:72:c4:3a:35:cc:ad:1c:59:1b:2b:c0:8e:30:c7:4a:4a:
-        fd:d8:f9:99:00:84:08:35:25:43:ac:47:92:06:34:07:2c:49:
-        47:7f:c9:a1:44:80:86:ef:ab:75:f8:b4:90:d4:e5:be:04:db:
-        b8:03:f5:a4:c6:6d:b8:a3:fe:44:35:93:6e:a3:7a:b2:75:ae:
-        06:f7
+        48:1c:cf:c1:73:3c:ba:43:26:49:cf:d7:95:cc:1a:cf:d3:5c:
+        dc:99:d7:e9:f6:b0:ee:52:49:b0:c8:69:bb:37:ab:b4:3c:c8:
+        d5:05:f2:f1:e7:e4:27:38:0f:b5:4c:31:a1:dd:72:f0:e5:70:
+        de:df:23:aa:88:ca:0d:a5:d4:8b:1a:cc:e6:e4:08:bf:d4:01:
+        fe:5d:22:be:18:d0:a5:31:ab:10:2b:58:42:b0:1d:33:f9:59:
+        14:33:9a:2c:2b:db:02:92:27:52:e1:82:cb:a3:73:f3:41:f6:
+        dc:a2:d6:b8:33:55:ce:fc:8c:87:02:46:47:32:82:5e:ca:e6:
+        b3:78
 -----BEGIN CERTIFICATE-----
-MIIE/zCCBGigAwIBAgIRAPcDvWQjL+ssHv3xr6DNxGwwDQYJKoZIhvcNAQEFBQAw
+MIIE/zCCBGigAwIBAgIRAMbbQyS8uWXlxzKLJfx2ge4wDQYJKoZIhvcNAQEFBQAw
 ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
 JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMTA0MDkxNjAwMDBaFw0x
-MjA0MTAxNjAwMDBaMIHNMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMjAzMjgxNjAwMDBaFw0x
+MzAzMjgxNjAwMDBaMIHNMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
 ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
 IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
@@ -106,6 +104,7 @@
 VR0OBBYEFMsRtwFfhlVPRV6rJ2m+4TyJelViMDMGA1UdHwQsMCowKKAmoCSGImh0
 dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQAD
-gYEACXkbwvtiPCv/Dyf+FaGEPTrzsuHWCQ51js3RX4HAroURa1DpxI5SvzieOJrA
-yyfsEWWRNK36qIRyxDo1zK0cWRsrwI4wx0pK/dj5mQCECDUlQ6xHkgY0ByxJR3/J
-oUSAhu+rdfi0kNTlvgTbuAP1pMZtuKP+RDWTbqN6snWuBvc=
------END CERTIFICATE----- 
+gYEASBzPwXM8ukMmSc/Xlcwaz9Nc3JnX6faw7lJJsMhpuzertDzI1QXy8efkJzgP
+tUwxod1y8OVw3t8jqojKDaXUixrM5uQIv9QB/l0ivhjQpTGrECtYQrAdM/lZFDOa
+LCvbApInUuGCy6Nz80H23KLWuDNVzvyMhwJGRzKCXsrms3g=
+-----END CERTIFICATE-----
+
Index: branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/bakerfoundation.pem
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/bakerfoundation.pem	(revision 2195)
+++ branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/bakerfoundation.pem	(revision 2195)
@@ -0,0 +1,109 @@
+Subject: [help.mit.edu #1820526] CSR for bakerfoundation.mit.edu 
+From: mitcert@MIT.EDU
+To: ezyang@mit.edu
+Date: Tue, 6 Dec 2011 15:07:57 -0500
+
+Certificate:
+    Data:
+        Version: 3 (0x2)
+        Serial Number:
+            5e:32:8c:04:b9:a3:0c:49:f2:07:6f:d9:61:95:f4:14
+        Signature Algorithm: sha1WithRSAEncryption
+        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
+        Validity
+            Not Before: Dec  5 17:00:00 2011 GMT
+            Not After : Dec  5 17:00:00 2012 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=bakerfoundation.mit.edu/emailAddress=scripts@mit.edu
+        Subject Public Key Info:
+            Public Key Algorithm: rsaEncryption
+            RSA Public Key: (4096 bit)
+                Modulus (4096 bit):
+                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
+                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
+                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
+                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
+                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
+                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
+                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
+                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
+                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
+                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
+                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
+                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
+                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
+                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
+                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
+                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
+                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
+                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
+                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
+                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
+                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
+                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
+                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
+                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
+                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
+                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
+                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
+                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
+                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
+                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
+                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
+                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
+                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
+                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
+                    ce:8b:6d
+                Exponent: 65537 (0x10001)
+        X509v3 extensions:
+            X509v3 Basic Constraints: 
+                CA:FALSE
+            Netscape Cert Type: 
+                SSL Client, SSL Server, S/MIME
+            X509v3 Extended Key Usage: 
+                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
+            X509v3 Key Usage: 
+                Digital Signature, Non Repudiation, Key Encipherment
+            X509v3 Subject Key Identifier: 
+                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
+            X509v3 CRL Distribution Points: 
+                URI:http://ca.mit.edu/ca/mitserver.crl
+
+    Signature Algorithm: sha1WithRSAEncryption
+        6f:cd:7a:05:c6:48:36:59:63:c9:68:f0:6f:30:8f:fc:45:6b:
+        82:c9:63:c1:99:e6:27:18:a8:2f:db:ef:49:5c:ce:30:a1:b7:
+        c8:16:2a:0a:72:e1:c7:88:40:82:45:f8:19:1e:ba:9b:f0:6d:
+        ce:f0:9f:d7:91:02:a8:3e:62:07:5f:6e:1c:fe:9a:35:09:c9:
+        3a:c7:25:97:cc:d1:2a:9c:de:20:ad:f3:f2:68:3f:34:9b:1c:
+        d6:09:73:2e:f8:dd:18:0e:4a:61:e0:2d:07:e8:30:43:01:ff:
+        49:53:28:5b:2e:12:a5:94:30:a9:1d:4b:4f:e2:34:60:d4:71:
+        59:c8
+-----BEGIN CERTIFICATE-----
+MIIFCjCCBHOgAwIBAgIQXjKMBLmjDEnyB2/ZYZX0FDANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTExMTIwNTE3MDAwMFoXDTEy
+MTIwNTE3MDAwMFowgdkxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMSAwHgYDVQQDExdiYWtlcmZvdW5kYXRpb24u
+bWl0LmVkdTEeMBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIICIjANBgkq
+hkiG9w0BAQEFAAOCAg8AMIICCgKCAgEAv6Pye5jMFqdX5pKFNFbx42KDnmpPNZ3w
+z4mHc+OT97cBVzhu6fxZTSTrpxdHyixRDkXIt2jJDjIm4JHTBlyMfA5smQyyRgUP
+TfGwx141BmL+KtYPGyy1AiRMwwZx7JTKHaqvfrktwFVLzLxRPXZoW9PtNdADuhts
+86DY09xrRLBeAVHTAsxK2lIS3jUxaRZaSIsPzq1N5NWLETZ/hxz9hNpDLocvQXCs
+rd9UwO32IVH6xQbwG+uhsL9NHEI0itVv9yVmc49gxNeNM5H0RjqXCVkB/8NklEBI
+MGjwbgMmdMKhs9fLlPxuU4oqnv2xT8R0ViVjH6q9lSV4nEVGGwwhceuElNCy8dpS
+9tF/Yx0II1JfwvlNrKRE5ZpUcPzJ/NTUtx11lQDjvz5M80PDlscJKilFEtIx1nlM
+iudUJyLGgK6HI1bxjUmbyPrtM1tfVnbID36FFGnESDEHOaU0gfJrFVAi+7ssrUuE
+6lVk995WndC20H0eG1FQN0SU5sQV60Ux8bPsD7OpDPgcR8dRAAXv7rA9n34Hpzjo
+g0w92zS2JAyQV8D50GQUipNHm0H1oxQdnhhd1dhmr/XzyC+8pwKn79zwDsdHjS7W
+qGJCk1t89TX4MRB7ONRAJGiBEyfL+3YO0ZkU2NXr92lkj6+PgrskKfnUKR3O5hS6
+TIsJ/0bOi20CAwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF
+4DAnBgNVHSUEIDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1Ud
+DwQEAwIF4DAdBgNVHQ4EFgQUyxG3AV+GVU9FXqsnab7hPIl6VWIwMwYDVR0fBCww
+KjAooCagJIYiaHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkq
+hkiG9w0BAQUFAAOBgQBvzXoFxkg2WWPJaPBvMI/8RWuCyWPBmeYnGKgv2+9JXM4w
+obfIFioKcuHHiECCRfgZHrqb8G3O8J/XkQKoPmIHX24c/po1Cck6xyWXzNEqnN4g
+rfPyaD80mxzWCXMu+N0YDkph4C0H6DBDAf9JUyhbLhKllDCpHUtP4jRg1HFZyA==
+-----END CERTIFICATE-----
+
Index: branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/bc.pem
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/bc.pem	(revision 2081)
+++ branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/bc.pem	(revision 2195)
@@ -1,9 +1,7 @@
-
--------- Original Message --------
-Subject: [help.mit.edu #1547750] CSR for asa.mit.edu and bc.mit.edu
-Date: Mon, 11 Apr 2011 11:55:07 -0400
+From mitcert@MIT.EDU Thu Mar 29 13:44:52 2012
+Date: Thu, 29 Mar 2012 13:44:49 -0400
 From: mitcert@MIT.EDU
-Reply-To: mitcert@MIT.EDU
-To: adehnert@mit.edu
+To: achernya@mit.edu
+Subject: [help.mit.edu #1938930] certificate renewal for scripts-vhost bc.mit.edu 
 
 Certificate:
@@ -11,10 +9,10 @@
         Version: 3 (0x2)
         Serial Number:
-            26:a6:2a:37:79:0a:c0:9a:bf:ed:7a:7e:21:fb:4a:f0
+            c9:b6:55:c1:c2:29:32:7e:43:18:35:ee:e2:a9:4c:35
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Apr  9 16:00:00 2011 GMT
-            Not After : Apr 10 16:00:00 2012 GMT
+            Not Before: Mar 28 16:00:00 2012 GMT
+            Not After : Mar 28 16:00:00 2013 GMT
         Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=bc.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
@@ -59,53 +57,54 @@
                 Exponent: 65537 (0x10001)
         X509v3 extensions:
-            X509v3 Basic Constraints:
+            X509v3 Basic Constraints: 
                 CA:FALSE
-            Netscape Cert Type:
+            Netscape Cert Type: 
                 SSL Client, SSL Server, S/MIME
-            X509v3 Extended Key Usage:
+            X509v3 Extended Key Usage: 
                 TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
-            X509v3 Key Usage:
+            X509v3 Key Usage: 
                 Digital Signature, Non Repudiation, Key Encipherment
-            X509v3 Subject Key Identifier:
+            X509v3 Subject Key Identifier: 
                 CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
-            X509v3 CRL Distribution Points:
+            X509v3 CRL Distribution Points: 
                 URI:http://ca.mit.edu/ca/mitserver.crl
 
     Signature Algorithm: sha1WithRSAEncryption
-        49:8b:46:ea:3c:61:a7:57:4a:3b:a3:41:3c:51:d4:0c:00:46:
-        d7:3c:f5:1b:4a:55:17:df:97:fd:fc:e0:5f:3e:9b:ba:db:d4:
-        ad:c0:a1:fd:45:0a:37:7d:29:7a:4f:40:e9:77:4f:8f:82:37:
-        83:81:99:80:03:3f:e1:e5:7b:a6:c5:70:39:97:2d:30:65:aa:
-        fc:1c:45:5c:87:1e:18:03:bd:d4:50:49:52:ac:4a:d9:0a:52:
-        49:2e:7d:07:3a:5c:21:39:b2:5a:72:69:c8:03:65:4a:66:11:
-        2b:66:e0:27:69:02:7a:8b:5d:db:f6:29:be:e3:d5:7d:77:e3:
-        9c:4a
+        3f:85:e9:b2:d4:58:d8:1d:7c:db:74:61:03:e7:c6:12:67:8a:
+        26:07:ad:d5:81:6b:e9:79:d4:fe:7a:e0:9f:c9:ab:3d:09:56:
+        70:bb:b4:3e:3c:be:64:2f:7f:a3:fa:de:a6:c9:be:5e:a1:d3:
+        48:be:b0:46:c4:92:3d:74:d2:38:c0:7a:1e:60:b1:ab:30:5a:
+        39:0b:16:fa:01:7a:d3:fe:05:22:ca:cb:0b:89:5a:f4:e5:3d:
+        f3:15:40:87:20:96:e1:04:84:3f:c3:2c:08:91:2d:f2:0f:84:
+        d2:e2:57:d8:00:9a:47:06:00:ec:51:fd:3e:7e:61:ac:11:75:
+        03:ad
 -----BEGIN CERTIFICATE-----
-MIIE/TCCBGagAwIBAgIQJqYqN3kKwJq/7Xp+IftK8DANBgkqhkiG9w0BAQUFADB7
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
-TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTExMDQwOTE2MDAwMFoXDTEy
-MDQxMDE2MDAwMFowgcwxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
-dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
-dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRMwEQYDVQQDEwpiYy5taXQuZWR1MR4wHAYJ
-KoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwggIiMA0GCSqGSIb3DQEBAQUAA4IC
-DwAwggIKAoICAQC/o/J7mMwWp1fmkoU0VvHjYoOeak81nfDPiYdz45P3twFXOG7p
-/FlNJOunF0fKLFEORci3aMkOMibgkdMGXIx8DmyZDLJGBQ9N8bDHXjUGYv4q1g8b
-LLUCJEzDBnHslModqq9+uS3AVUvMvFE9dmhb0+010AO6G2zzoNjT3GtEsF4BUdMC
-zEraUhLeNTFpFlpIiw/OrU3k1YsRNn+HHP2E2kMuhy9BcKyt31TA7fYhUfrFBvAb
-66Gwv00cQjSK1W/3JWZzj2DE140zkfRGOpcJWQH/w2SUQEgwaPBuAyZ0wqGz18uU
-/G5Tiiqe/bFPxHRWJWMfqr2VJXicRUYbDCFx64SU0LLx2lL20X9jHQgjUl/C+U2s
-pETlmlRw/Mn81NS3HXWVAOO/PkzzQ8OWxwkqKUUS0jHWeUyK51QnIsaArocjVvGN
-SZvI+u0zW19WdsgPfoUUacRIMQc5pTSB8msVUCL7uyytS4TqVWT33lad0LbQfR4b
-UVA3RJTmxBXrRTHxs+wPs6kM+BxHx1EABe/usD2ffgenOOiDTD3bNLYkDJBXwPnQ
-ZBSKk0ebQfWjFB2eGF3V2Gav9fPIL7ynAqfv3PAOx0eNLtaoYkKTW3z1NfgxEHs4
-1EAkaIETJ8v7dg7RmRTY1ev3aWSPr4+CuyQp+dQpHc7mFLpMiwn/Rs6LbQIDAQAB
-o4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4G
-CCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1Ud
-DgQWBBTLEbcBX4ZVT0VeqydpvuE8iXpVYjAzBgNVHR8ELDAqMCigJqAkhiJodHRw
-Oi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEBBQUAA4GB
-AEmLRuo8YadXSjujQTxR1AwARtc89RtKVRffl/384F8+m7rb1K3Aof1FCjd9KXpP
-QOl3T4+CN4OBmYADP+Hle6bFcDmXLTBlqvwcRVyHHhgDvdRQSVKsStkKUkkufQc6
-XCE5slpyacgDZUpmEStm4CdpAnqLXdv2Kb7j1X1345xK
------END CERTIFICATE----- 
+MIIE/jCCBGegAwIBAgIRAMm2VcHCKTJ+Qxg17uKpTDUwDQYJKoZIhvcNAQEFBQAw
+ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
+JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMjAzMjgxNjAwMDBaFw0x
+MzAzMjgxNjAwMDBaMIHMMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
+ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTETMBEGA1UEAxMKYmMubWl0LmVkdTEeMBwG
+CSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIICIjANBgkqhkiG9w0BAQEFAAOC
+Ag8AMIICCgKCAgEAv6Pye5jMFqdX5pKFNFbx42KDnmpPNZ3wz4mHc+OT97cBVzhu
+6fxZTSTrpxdHyixRDkXIt2jJDjIm4JHTBlyMfA5smQyyRgUPTfGwx141BmL+KtYP
+Gyy1AiRMwwZx7JTKHaqvfrktwFVLzLxRPXZoW9PtNdADuhts86DY09xrRLBeAVHT
+AsxK2lIS3jUxaRZaSIsPzq1N5NWLETZ/hxz9hNpDLocvQXCsrd9UwO32IVH6xQbw
+G+uhsL9NHEI0itVv9yVmc49gxNeNM5H0RjqXCVkB/8NklEBIMGjwbgMmdMKhs9fL
+lPxuU4oqnv2xT8R0ViVjH6q9lSV4nEVGGwwhceuElNCy8dpS9tF/Yx0II1JfwvlN
+rKRE5ZpUcPzJ/NTUtx11lQDjvz5M80PDlscJKilFEtIx1nlMiudUJyLGgK6HI1bx
+jUmbyPrtM1tfVnbID36FFGnESDEHOaU0gfJrFVAi+7ssrUuE6lVk995WndC20H0e
+G1FQN0SU5sQV60Ux8bPsD7OpDPgcR8dRAAXv7rA9n34Hpzjog0w92zS2JAyQV8D5
+0GQUipNHm0H1oxQdnhhd1dhmr/XzyC+8pwKn79zwDsdHjS7WqGJCk1t89TX4MRB7
+ONRAJGiBEyfL+3YO0ZkU2NXr92lkj6+PgrskKfnUKR3O5hS6TIsJ/0bOi20CAwEA
+AaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUEIDAe
+BggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAdBgNV
+HQ4EFgQUyxG3AV+GVU9FXqsnab7hPIl6VWIwMwYDVR0fBCwwKjAooCagJIYiaHR0
+cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUFAAOB
+gQA/hemy1FjYHXzbdGED58YSZ4omB63VgWvpedT+euCfyas9CVZwu7Q+PL5kL3+j
++t6myb5eodNIvrBGxJI9dNI4wHoeYLGrMFo5Cxb6AXrT/gUiyssLiVr05T3zFUCH
+IJbhBIQ/wywIkS3yD4TS4lfYAJpHBgDsUf0+fmGsEXUDrQ==
+-----END CERTIFICATE-----
+
Index: branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/blog.gregbrockman.com.pem
===================================================================
--- branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/blog.gregbrockman.com.pem	(revision 2195)
+++ branches/fc17-dev/server/fedora/config/etc/pki/tls/certs/blog.gregbrockman.com.pem	(revision 2195)
@@ -0,0 +1,121 @@
+blog_gregbrockman_com.crt
+-----BEGIN CERTIFICATE-----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+-----END CERTIFICATE-----
+PositiveSSLCA.crt
+-----BEGIN CERTIFICATE-----
+MIIFAzCCA+ugAwIBAgIQTM1KmltFEyGMz5AviytRcTANBgkqhkiG9w0BAQUFADCB
+lzELMAkGA1UEBhMCVVMxCzAJBgNVBAgTAlVUMRcwFQYDVQQHEw5TYWx0IExha2Ug
+Q2l0eTEeMBwGA1UEChMVVGhlIFVTRVJUUlVTVCBOZXR3b3JrMSEwHwYDVQQLExho
+dHRwOi8vd3d3LnVzZXJ0cnVzdC5jb20xHzAdBgNVBAMTFlVUTi1VU0VSRmlyc3Qt
+SGFyZHdhcmUwHhcNMDYwOTE4MDAwMDAwWhcNMjAwNTMwMTA0ODM4WjBxMQswCQYD
+VQQGEwJHQjEbMBkGA1UECBMSR3JlYXRlciBNYW5jaGVzdGVyMRAwDgYDVQQHEwdT
+YWxmb3JkMRowGAYDVQQKExFDb21vZG8gQ0EgTGltaXRlZDEXMBUGA1UEAxMOUG9z
+aXRpdmVTU0wgQ0EwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQC9T3lY
+IpPJKD5SEQAvwKkgitctVR4Q57h/4oYqpOxe6eSSWJZUDfMXukGeFZFV78LuACAY
+RYMm3yDMPbOhEzEKIVx5g3mrJBVcVvC0lZih2tIb6ha1y7ewwVP5pEba8C4kuGKe
+joteK1qWoOpQ6Yj7KCpNmpxIT4O2h65Pxci12f2+P9GnncYsEw3AAcezcPOPabuw
+PBDf6wkAhD9u7/zjLbTHXRHM9/Lx9uLjAH4SDt6NfQDKOj32cuh5JaYIFveriP9W
+XgkXwFqCBWI0KyhIMpfQhAysExjbnmbHqhSLEWlN8QnTul2piDdi2L8Dm53X5gV+
+wmpSqo0HgOqODvMdAgMBAAGjggFuMIIBajAfBgNVHSMEGDAWgBShcl8mGyiYQ5Vd
+BzfVhZadS9LDRTAdBgNVHQ4EFgQUuMoR6QYxedvDlMboGSq8uzUWMaQwDgYDVR0P
+AQH/BAQDAgEGMBIGA1UdEwEB/wQIMAYBAf8CAQEwewYDVR0fBHQwcjA4oDagNIYy
+aHR0cDovL2NybC5jb21vZG9jYS5jb20vVVROLVVTRVJGaXJzdC1IYXJkd2FyZS5j
+cmwwNqA0oDKGMGh0dHA6Ly9jcmwuY29tb2RvLm5ldC9VVE4tVVNFUkZpcnN0LUhh
+cmR3YXJlLmNybDCBhgYIKwYBBQUHAQEEejB4MDsGCCsGAQUFBzAChi9odHRwOi8v
+Y3J0LmNvbW9kb2NhLmNvbS9VVE5BZGRUcnVzdFNlcnZlckNBLmNydDA5BggrBgEF
+BQcwAoYtaHR0cDovL2NydC5jb21vZG8ubmV0L1VUTkFkZFRydXN0U2VydmVyQ0Eu
+Y3J0MA0GCSqGSIb3DQEBBQUAA4IBAQAdtOf5GEhd7fpawx3jt++GFclsE0kWDTGM
+MVzn2odkjq8SFqRaLZIaOz4hZaoXw5V+QBz9FGkGGM2sMexq8RaeiSY9WyGN6Oj5
+qz2qPMuZ8oZfiFMVBRflqNKFp05Jfdbdx4/OiL9lBeAUtTF37r0qhujop2ot2mUZ
+jGfibfZKhWaDtjJNn0IjF9dFQWp2BNStuY9u3MI+6VHyntjzf/tQKvCL/W8NIjYu
+zg5G8t6P2jt9HpOs/PQyKw+rAR+lQI/jJJkfXbKqDLnioeeSDJBLU30fKO5WPa8Y
+Z0nf1R7CqJgrTEeDgUwuRMLvyGPui3tbMfYmYb95HLCpTqnJUHvi
+-----END CERTIFICATE-----
+UTNAddTrustServerCA.crt
+-----BEGIN CERTIFICATE-----
+MIIEhjCCA26gAwIBAgIQUkIGSk83/kNpSHqWZ/9dJzANBgkqhkiG9w0BAQUFADBv
+MQswCQYDVQQGEwJTRTEUMBIGA1UEChMLQWRkVHJ1c3QgQUIxJjAkBgNVBAsTHUFk
+ZFRydXN0IEV4dGVybmFsIFRUUCBOZXR3b3JrMSIwIAYDVQQDExlBZGRUcnVzdCBF
+eHRlcm5hbCBDQSBSb290MB4XDTA1MDYwNzA4MDkxMFoXDTIwMDUzMDEwNDgzOFow
+gZcxCzAJBgNVBAYTAlVTMQswCQYDVQQIEwJVVDEXMBUGA1UEBxMOU2FsdCBMYWtl
+IENpdHkxHjAcBgNVBAoTFVRoZSBVU0VSVFJVU1QgTmV0d29yazEhMB8GA1UECxMY
+aHR0cDovL3d3dy51c2VydHJ1c3QuY29tMR8wHQYDVQQDExZVVE4tVVNFUkZpcnN0
+LUhhcmR3YXJlMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAsffDOD+0
+qH/POYJRZ9Btn9L/WPPnnyvsDYlUmbk4mRb34CF5SMK7YXQSlh08anLVPBBnOjnt
+KxPNZuuVCTOkbJex6MbswXV5nEZejavQav25KlUXEFSzGfCa9vGxXbanbfvgcRdr
+ooj7AN/+GjF3DJoBerEy4ysBBzhuw6VeI7xFm3tQwckwj9vlK3rTW/szQB6g1ZgX
+vIuHw4nTXaCOsqqq9o5piAbF+okh8widaS4JM5spDUYPjMxJNLBpUb35Bs1orWZM
+vD6sYb0KiA7I3z3ufARMnQpea5HW7sftKI2rTYeJc9BupNAeFosU4XZEA39jrOTN
+SZzFkvSrMqFIWwIDAQABo4H0MIHxMB8GA1UdIwQYMBaAFK29mHo0tCb3+sQmVO8D
+veAky1QaMB0GA1UdDgQWBBShcl8mGyiYQ5VdBzfVhZadS9LDRTAOBgNVHQ8BAf8E
+BAMCAQYwDwYDVR0TAQH/BAUwAwEB/zARBgNVHSAECjAIMAYGBFUdIAAwewYDVR0f
+BHQwcjA4oDagNIYyaHR0cDovL2NybC5jb21vZG9jYS5jb20vQWRkVHJ1c3RFeHRl
+cm5hbENBUm9vdC5jcmwwNqA0oDKGMGh0dHA6Ly9jcmwuY29tb2RvLm5ldC9BZGRU
+cnVzdEV4dGVybmFsQ0FSb290LmNybDANBgkqhkiG9w0BAQUFAAOCAQEAYGQ5WaJD
+ZS79+R/WrjO76FMTxIjuIxpszthkWVNTkOg239T88055L9XmjwzvKkFtcb2beDgj
+03BLhgz9EqciYhLYzOBR7y3lzQxFoura7X7s9zKa5wU1Xm7CLGhonf+M8cpVh8Qv
+sUAG3IQiXG2zzdGbGgozKGYWDL0zwvYH8eOheZTg+NDQ099Shj+p4ckdPoaEsdtf
+7uRJQ8E5fc8vlqd1XX5nZ4TlWSBAvzcivwdDtDDhQ4rNA11tuSnZhKf1YmOEhtY3
+vm9nu/9iVzmdDE2yKmE9HZzvmncgoC/uGnKdsJ2/eBMnBwpgEZP1Dy7J72skg/6b
+kLRLaIHQwvrgPw==
+-----END CERTIFICATE-----
+AddTrustExternalCARoot.crt
+-----BEGIN CERTIFICATE-----
+MIIENjCCAx6gAwIBAgIBATANBgkqhkiG9w0BAQUFADBvMQswCQYDVQQGEwJTRTEU
+MBIGA1UEChMLQWRkVHJ1c3QgQUIxJjAkBgNVBAsTHUFkZFRydXN0IEV4dGVybmFs
+IFRUUCBOZXR3b3JrMSIwIAYDVQQDExlBZGRUcnVzdCBFeHRlcm5hbCBDQSBSb290
+MB4XDTAwMDUzMDEwNDgzOFoXDTIwMDUzMDEwNDgzOFowbzELMAkGA1UEBhMCU0Ux
+FDASBgNVBAoTC0FkZFRydXN0IEFCMSYwJAYDVQQLEx1BZGRUcnVzdCBFeHRlcm5h
+bCBUVFAgTmV0d29yazEiMCAGA1UEAxMZQWRkVHJ1c3QgRXh0ZXJuYWwgQ0EgUm9v
+dDCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBALf3GjPm8gAELTngTlvt
+H7xsD821+iO2zt6bETOXpClMfZOfvUq8k+0DGuOPz+VtUFrWlymUWoCwSXrbLpX9
+uMq/NzgtHj6RQa1wVsfwTz/oMp50ysiQVOnGXw94nZpAPA6sYapeFI+eh6FqUNzX
+mk6vBbOmcZSccbNQYArHE504B4YCqOmoaSYYkKtMsE8jqzpPhNjfzp/haW+710LX
+a0Tkx63ubUFfclpxCDezeWWkWaCUN/cALw3CknLa0Dhy2xSoRcRdKn23tNbE7qzN
+E0S3ySvdQwAl+mG5aWpYIxG3pzOPVnVZ9c0p10a3CitlttNCbxWyuHv77+ldU9U0
+WicCAwEAAaOB3DCB2TAdBgNVHQ4EFgQUrb2YejS0Jvf6xCZU7wO94CTLVBowCwYD
+VR0PBAQDAgEGMA8GA1UdEwEB/wQFMAMBAf8wgZkGA1UdIwSBkTCBjoAUrb2YejS0
+Jvf6xCZU7wO94CTLVBqhc6RxMG8xCzAJBgNVBAYTAlNFMRQwEgYDVQQKEwtBZGRU
+cnVzdCBBQjEmMCQGA1UECxMdQWRkVHJ1c3QgRXh0ZXJuYWwgVFRQIE5ldHdvcmsx
+IjAgBgNVBAMTGUFkZFRydXN0IEV4dGVybmFsIENBIFJvb3SCAQEwDQYJKoZIhvcN
+AQEFBQADggEBALCb4IUlwtYj4g+WBpKdQZic2YR5gdkeWxQHIzZlj7DYd7usQWxH
+YINRsPkyPef89iYTx4AWpb9a/IfPeHmJIZriTAcKhjW88t5RxNKWt9x+Tu5w/Rw5
+6wwCURQtjr0W4MHfRnXnJK3s9EK0hZNwEGe6nQY1ShjTK3rMUUKhemPR5ruhxSvC
+Nr4TDea9Y355e6cJDUCrat2PisP29owaQgVR1EX1n6diIWgVIEM8med8vSTYqZEX
+c4g/VhsxOBi0cQ+azcgOno4uG+GMmIPLHzHxREzGBHNJdmAPx/i9F4BrLunMTA5a
+mnkPIAou1Z5jJh5VkpTYghdae9C8x49OhgQ=
+-----END CERTIFICATE-----
